# Uses of Class
org.apache.lucene.codecs.lucene99.OffHeapQuantizedByteVectorValues.DenseOffHeapVectorValues

Packages that use OffHeapQuantizedByteVectorValues.DenseOffHeapVectorValues
Package
Description
org.apache.lucene.codecs.lucene99
Lucene 9.9 file format.

- ## Uses of OffHeapQuantizedByteVectorValues.DenseOffHeapVectorValues in org.apache.lucene.codecs.lucene99

  Methods in org.apache.lucene.codecs.lucene99 that return OffHeapQuantizedByteVectorValues.DenseOffHeapVectorValues
  Modifier and Type
  Method
  Description
  `OffHeapQuantizedByteVectorValues.DenseOffHeapVectorValues`
  OffHeapQuantizedByteVectorValues.DenseOffHeapVectorValues.`copy()`